﻿body{background:#fff;}
.index-banner{position:relative;width:100%;}
.index-banner .slides li{width:100%;overflow:hidden;position: relative;}
.index-banner .slides li img{display:block;width:100%;}
.index-banner .flex-control-nav{display:none;}
.index-banner .flex-direction-nav a{display:block;position:absolute;height:100px;top:50%;z-index:9;
	background:url(../../images/changan/in-bt.png) no-repeat;margin-top:-29px;text-indent:-999px;overflow:hidden;width:55px;}
.index-banner .flex-direction-nav .flex-prev{left:8%;}
.index-banner .flex-direction-nav .flex-next{right:8%;background-position:-55px 0px;}

.index-ph-banner{position:relative;width:100%;}
.index-ph-banner .slides,.index-ph-banner .slides li,.index-ph-banner .flex-viewport{height:100% !important;}
.index-ph-banner .slides li{width:100%;overflow:hidden;}
.index-ph-banner .flex-control-nav{display:none;}
.index-ph-banner .flex-direction-nav{display:none;}

.index-wrap{margin:20px 0px;}
.index-wrap .col{position:relative;}
.index-wrap .col a{display:block;position:relative;}
.index-wrap .col span{display:block;padding:0px 15px;display:none;position:absolute;left:0px;bottom:-17px;}
.index-wrap .col img{display:block;width:100%}

/*xs*/
@media (max-width: 767px) {
	.index-wrap{margin-bottom:10px;}
  .index-wrap .col{margin-bottom:20px;}
  .index-wrap .col span{display:none;}
  
    /*2015-1-14  手机*/
  .popu-3{width:300px; margin-left: -150px; background: #fff  none; border-radius: 10px; height: 400px; margin-top: -200px;}
  .weixin{ margin-top: 5px;}
  .popu-3 p{ margin-top: 5px;}
  .popu-3 h1{ padding-top: 0px;}
  .popu-4{width:300px; margin-left: -150px; text-align: left; height: 280px; margin-top: -140px;}
  .popu-4 a img{width:110px;}
  .popu-4 .logo-4 a{ margin-right: 0px; border-top: 1px solid #E5E5E5;}
  .popu-4 p { padding-right:65px; margin-top: 7px;}
  .popu-6{width:300px; margin-left: -150px; background-position: -408px -10px;border-radius: 10px; height: 180px; margin-top: -90px;}
  .popu-6 ul li a img{width:100px; margin-right: 10px;}
  .popu-6 ul{ margin-left: 10px;}
  .popu-2{width:300px; margin-left: -150px;}
  .popu-cons-2{ padding-left: 10px; margin-top: 10px;}
  .popu-2-con div{ margin-right: 3px;}

  /*2015.7.6*/
  .index-ph-banner .slides li img{left:0px;height:auto;margin-left:0px !important;}

}
/*sm*/
@media (min-width: 768px) and (max-width:1069px) {
  .index-banner .flex-direction-nav a{background:url(../../images/changan/in-btn.png) no-repeat;height:57px;width:29px;}
  .index-banner .flex-direction-nav .flex-next{background-position:-29px 0px;}
}

@media (min-width:1070px) and (max-width:1440px) {
  .index-banner .flex-direction-nav a{background:url(../../images/changan/in-btn.png) no-repeat;height:57px;width:29px;}
  .index-banner .flex-direction-nav .flex-next{background-position:-29px 0px;}
}